.Product_info_card {
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 4px #00000029;
  border: 1px solid #70707033;
  border-radius: 3px;
  opacity: 1;
  padding: 1%;
  margin: 5% 0%;
}
.Product_info_card .desc {
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.Product_info_card .img_holder {
  width: 100%;
  height: 270px;
  background: #fff8f8;
}

.Product_info_card .img_holder .product_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.Product_info_card .info_content_holder {
  display: flex;
  align-items: start;
  height: 100%;
  width: 70%;
}

.Product_info_card .info_content_holder h2 {
  text-align: left;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
}

.Product_info_card .info_content_holder p {
  text-align: left;
  font-size: 13px;
  font-weight: 500;
  color: #1a1a1a;
  opacity: 1;
}

.Product_info_card .info_content_holder .fabric_mesurement_text_holder {
  display: flex;
  gap: 10px;
  margin: 5% 0%;
  justify-content: space-between;
}

.Product_info_card .info_content_holder .fabric_mesurement_text_holder span {
  text-align: left;

  font-size: 13px;
  font-weight: 600;
  color: #1a1a1a;
  opacity: 1;
}

.Product_info_card
  .info_content_holder
  .fabric_mesurement_text_holder
  .underline_text {
  text-decoration: underline;
}

.Product_info_card .info_content_holder .price_text h5 {
  text-align: left;
  font-size: 24px;
  font-weight: 800;
  letter-spacing: 0px;
  color: #fb0000;
  opacity: 1;
}

.Product_info_card .info_content_holder .price_text p {
  text-align: left;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0px;
  color: #707070;
  text-transform: capitalize;
  opacity: 1;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Product_info_card .img_holder {
    width: 250px;
    margin: 0 auto 10px;
  }
  .Product_info_card .desc-coll {
    padding: 20px;
  }
  .Product_info_card .info_content_holder {
    width: auto;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .Product_info_card .info_content_holder {
    width: auto;
  }
}

@media (min-width: 0px) and (max-width: 991px) {
  .Product_info_card .info_content_holder h2 {
    font-size: 16px;
  }

  .Product_info_card .info_content_holder .fabric_mesurement_text_holder span {
    font-size: 11px;
  }

  .Product_info_card .info_content_holder .price_text h5 {
    font-size: 19px;
  }
  .Product_info_card .img_holder {
    height: 191px;
  }
}
